@charset "utf-8";
/* CSS Document */

html {
	font: normal 13px Arial, Helvetica, sans-serif;
}

body {
	background:	fixed #c0c0c0 url(../img/bg_brushed_nickel_04.jpg) repeat-x;
	/*
	background: black url(../img/bg_nickel_1.jpg) 50% 0 no-repeat;
	*/
	margin-top: 0px;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
     /* IE10+ CSS styles go here */
	body {
		background: fixed #b0b0b0 url(../img/bg_brushed_nickel_04.jpg) repeat-x;
	}
}

.overwrapper {
	width: 980px;
	background: white;
	position: relative;
	margin: 0 auto;
}

.wrapper {
	position: relative;
	margin-left: 7px;
	margin-right: 7px;
	padding: 0;
	width: 966px;
}

.header {
	height: 80px;
	/*	background-image:url(../img/header_bg_2.gif);*/
	background-position: right;
	background-repeat: no-repeat;
}

.header-phone {
	width: 250px;
	position: absolute;
	top: 30px;
	right: 6px;
	color: #003c7e;
	font: bold 18px Arial, Helvetica, sans-serif;
	text-align: right;
}

.header-mail a {
	width: 250px;
	position: absolute;
	top: 55px;
	right: 8px;
	font: bold 12px Arial;
	color: #003c7e;
	text-decoration: none;
	text-align: right;
}

.header-mail a:hover {
	text-decoration: underline;
}

.lang-link {
	position: absolute;
	right: 0;
	padding-top: 1px;
	background: fixed #F2F2F2 url(../img/bg_gradient_02.gif) repeat-x;
	font-size: 12px;
	font-family: Arial;
	font-weight: bold;
	text-align: center;
	color: white;
	height: 16px;
	width: 80px;
	display: block;
	text-decoration: none;
}

.lang-link:hover {
	background: #003c7e;
}

.toplevel-menuitem-01 {
	background: url(../img/menu_items/idle/01.gif);
	height: 32px;
	width: 159px;
	display: block;
}

.toplevel-menuitem-02 {
	background: url(../img/menu_items/idle/02.gif);
	height: 32px;
	width: 159px;
	display: block;
}

.toplevel-menuitem-03 {
	background: url(../img/menu_items/idle/03.gif);
	height: 32px;
	width: 159px;
	display: block;
}

.toplevel-menuitem-04 {
	background: url(../img/menu_items/idle/04.gif);
	height: 32px;
	width: 159px;
	display: block;
}

.toplevel-menuitem-05 {
	background: url(../img/menu_items/idle/05.gif);
	height: 32px;
	width: 132px;
	display: block;
}

.toplevel-menuitem-06 {
	background: url(../img/menu_items/idle/06.gif);
	height: 32px;
	width: 159px;
	display: block;
}

.toplevel-menuitem-01:hover {
	background: url(../img/menu_items/active/01.gif);
}

.toplevel-menuitem-02:hover {
	background: url(../img/menu_items/active/02.gif);
}

.toplevel-menuitem-03:hover {
	background: url(../img/menu_items/active/03.gif);
}

.toplevel-menuitem-04:hover {
	background: url(../img/menu_items/active/04.gif);
}

.toplevel-menuitem-05:hover {
	background: url(../img/menu_items/active/05.gif);
}

.toplevel-menuitem-06:hover {
	background: url(../img/menu_items/active/06.gif);
}

.lang-select-rus a:link, .lang-select-rus a:visited {
	font-size: 12px;
	font-family: Arial;
	font-weight: normal;
	color: white;
}

.lang-select-eng {
	position: absolute;
	top: 0px;
	right: 15px;
	background: fixed #F2F2F2 url(../img/bg_gradient_02.gif) repeat-x;
	font-size: 12px;
	font-family: Arial;
	text-align: center;
	color: white;
	height: 17px;
	width: 80px;
}

.lang-select-eng a:link, .lang-select-eng a:visited {
	font-size: 12px;
	font-family: Arial;
	font-weight: normal;
	color: white;
}

.cv_button {
	background: #003c7e;
	color: white !important;
	display: block;
	text-decoration: none !important;
	height: 34px;
	line-height: 34px;
	text-align: center;
	font-weight: bold;
}

.cv_button:hover {
	background: #0050A8;
}

.cv_response_button {
	width: 240px;
	background: #003c7e;
	display: block;
	font-size: 13px;
	color: white !important;
	margin-top: 25px;
	position: relative;
	bottom: 16px;
	left: 336px;
	text-decoration: none !important;
	height: 34px;
	line-height: 34px;
	text-align: center;
	font-weight: bold;
}

.cv_response_button:hover {
	background: #0050A8;
}

.go-up_link {
	float: right;
	font: bold 13px/35px Arial;
	color: #003C7E;
	text-decoration: none;
}

.go-up_link a, a:visited {
	text-decoration: none;
}

.go-up_link a:hover {
	text-decoration: underline;
}

.footer {
	width: 100%;
	height: 40px;
	width: 980px;
	background: white;
	position: relative;
	margin: 2px auto 0;
}

.footer img {
	margin: 4px 0 0 16px;
	float: left;
}

.footer span {
	display: block;
	float: left;
	margin: 13px 0 0 14px;
	font-weight: normal;
	font-size: 11px;
}

.footer ul {
	margin: 13px 8px 0 0;
	float: right;
	font-size: 11px;
}

.footer li {
	display: inline;
	border-right: 1px #666666 solid;
	padding: 0 4px 0 5px;
}

.footer li.last-item {
	border: none;
}

.footer a:link, .footer a:visited {
	color: #666666;
	text-decoration: none;
}

.footer a:hover {
	color: #003C7E;
	text-decoration: underline;
}

.bottom__cookie-block {
    width: 100%;
/*    height: 48px;	*/
    background-color: #004C97;
	border-color: white;
	border-style: solid;
	border-width: 3px 0 3px;
	color: white;
	padding: 20px;
    display: none;
    position: fixed;
    bottom: 0;
    z-index: 100000;
    text-align: center;
    -webkit-transform: translateZ(0);
}

.ok {
	color: white;
	margin-top: 160px !important;
}
